@charset "UTF-8";
.flower_info dl {
  border: 1px solid #106ab4;
}
.flower_info dt {
  color: white;
  font-size: 15px;
  display: inline-block;
  background: #106ab4;
  line-height: 40px;
  text-align: center;
  padding: 0 20px;
  margin-right: 10px;
}
.flower_info dd {
  display: inline-block;
}
.flower_info dd a {
  font-size: 15px;
  line-height: 1.2;
  display: block;
  padding: 0 10px;
  border-right: 1px solid black;
}
.flower_info dd:last-child a {
  border-right: none;
}

@media only screen and (max-width: 999px) {
  .flower_info dt {
    display: block;
    margin: 0 0 10px;
  }
  .flower_info dd {
    padding-bottom: 10px;
  }
}
.flower .flower_inner {
  padding-bottom: 40px;
  margin-bottom: 40px;
  background: url(../imgs/bg_flower.jpg) center bottom repeat-x;
}
.flower.last .flower_inner {
  padding-bottom: 0;
  margin-bottom: 0;
  background: none;
}
.flower .text01 {
  font-size: 18px;
  color: #106ab4;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  margin-bottom: 10px;
}
.flower .text01 span, .flower .text01 a {
  font-size: 15px;
}
.flower .text02 {
  margin-bottom: 20px;
}

@media only screen and (min-width: 1000px) {
  .flower .btn01 a:hover {
    background: #106ab4;
    color: white;
  }
}
@media only screen and (max-width: 639px) {
  .flower .image img {
    width: 100%;
  }
  .flower .btn01 a {
    max-width: 100%;
  }
}
.flower_table table {
  border-collapse: collapse;
  width: 100%;
}
.flower_table table tr {
  border-bottom: 5px solid white;
}
.flower_table table tr td {
  border-right: 5px solid white;
  height: 39px;
}
.flower_table table tr td:nth-child(1) {
  width: 36%;
}
.flower_table table tr td:nth-child(2) {
  width: 19%;
}
.flower_table table tr td:nth-child(3) {
  width: 26%;
}
.flower_table table tr td:nth-child(4) {
  width: 30%;
}
.flower_table table .title td:last-child {
  text-align: right;
  font-size: 15px;
  color: #ff8480;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}
.flower_table table .head td {
  color: white;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  background: #ff8480;
  font-size: 15px;
  padding: 0 20px;
}
.flower_table table .head td a {
  color: white;
  font-weight: normal;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  text-decoration: underline;
  float: right;
}
.flower_table table .cont td {
  background: #ffe6e5;
  padding: 0 20px;
}

@media only screen and (max-width: 999px) {
  .flower_table table tr td:nth-child(3), .flower_table table tr td:nth-child(4) {
    width: auto;
  }
}
@media only screen and (max-width: 639px) {
  .flower_table table {
    display: block;
    width: 100%;
  }
  .flower_table table tbody, .flower_table table tr, .flower_table table td {
    display: block;
    width: 100% !important;
    height: auto !important;
    text-align: left !important;
  }
  .flower_table table tr.head {
    display: none;
  }
  .flower_table table tr.cont {
    padding: 0 0 10px;
    border: none;
  }
  .flower_table table tr.cont td {
    border: none !important;
    padding: 5px 20px 5px 110px;
    position: relative;
    margin-bottom: 5px;
  }
  .flower_table table tr.cont td:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 5px 0;
    width: 95px;
    text-align: center;
    border-right: 5px solid white;
    background: #ff8480;
    color: white;
    font-size: 15px;
  }
  .flower_table table tr.cont td:nth-child(1):before {
    content: 'スポット名';
  }
  .flower_table table tr.cont td:nth-child(2):before {
    content: 'エリア';
  }
  .flower_table table tr.cont td:nth-child(3):before {
    content: '最寄駅';
  }
  .flower_table table tr.cont td:nth-child(4):before {
    content: '状況';
  }
}
.backnumber ul {
  letter-spacing: -.4em;
  margin-bottom: -20px;
}
.backnumber ul li {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
  margin-right: 2%;
  width: 15%;
}
.backnumber ul li:nth-child(6n) {
  margin-right: 0;
}
.backnumber ul li .image {
  margin-bottom: 5px;
}
.backnumber ul li .image img {
  width: 100%;
}
.backnumber ul li .title {
  color: #106ab4;
  font-size: 15px;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}

@media only screen and (max-width: 999px) {
  .backnumber ul li {
    margin-right: 2%;
    width: 23.5%;
  }
  .backnumber ul li:nth-child(6n) {
    margin-right: 2%;
  }
  .backnumber ul li:nth-child(4n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 639px) {
  .backnumber ul li {
    margin-right: 0 !important;
    width: 50%;
    padding-right: 10px;
  }
  .backnumber ul li:nth-child(2n) {
    padding-right: 0;
    padding-left: 10px;
  }
}
/* 花だより詳細 */
.flower_detail img {
  width: 100%;
}
.flower_detail .image_cap .cap {
	right: 25px;
}
@media only screen and (max-width: 639px) {
	.flower_detail .image_cap .cap {
	  right: 10px;	
	}
}
.flower_area h3.titD {
	color: black;
}
.flower_area h3.titD a {
	color: #106ab4;
}
.flower_area .title {
  font-size: 20px;
  color: #106ab4;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  padding-bottom: 15px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
  line-height: 1.2;
}
.flower_area .title span {
  font-size: 15px;
  color: black;
  display: inline-block;
}
.flower_area .flower_area_table {
  margin-bottom: 10px;
}
.flower_area .flower_area_table table {
  border-collapse: collapse;
  width: 100%;
}
.flower_area .flower_area_table table tr {
  border-bottom: 5px solid white;
}
.flower_area .flower_area_table table th {
  font-size: 15px;
  color: white;
  border-right: 5px solid white;
  background: #ff8480;
  font-weight: normal;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  width: 120px;
  min-width: 70px;
}
.flower_area .flower_area_table table td {
  background: #ffe6e5;
  padding: 3px 15px;
}

@media only screen and (max-width: 999px) {
  .flower_area .flower_area_table table th {
    width: auto;
  }
}
.my-gallery {
  display: inline-block;
}
.my-gallery figure {
  display: inline-block;
}

.tab_btn > div {
  width: 16.666%;
}
.tab_btn > div:nth-child(1) a, .tab_btn > div:nth-child(4) a {
  border-bottom: 4px solid #ff0800;
}
.tab_btn > div:nth-child(1) a.active span, .tab_btn > div:nth-child(4) a.active span {
  background: #ffdad9;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(1) a:hover span, .tab_btn > div:nth-child(4) a:hover span {
    background: #ffdad9;
  }
}
.tab_btn > div:nth-child(2) a, .tab_btn > div:nth-child(5) a {
  border-bottom: 4px solid #ff9d00;
}
.tab_btn > div:nth-child(2) a.active span, .tab_btn > div:nth-child(5) a.active span {
  background: #fff0d9;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(2) a:hover span, .tab_btn > div:nth-child(5) a:hover span {
    background: #fff0d9;
  }
}
.tab_btn > div:nth-child(3) a, .tab_btn > div:nth-child(6) a {
  border-bottom: 4px solid #0099ff;
}
.tab_btn > div:nth-child(3) a.active span, .tab_btn > div:nth-child(6) a.active span {
  background: #d9f0ff;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(3) a:hover span, .tab_btn > div:nth-child(6) a:hover span {
    background: #d9f0ff;
  }
}

@media only screen and (max-width: 999px) {
  .tab_btn > div {
    width: 33.3333%;
  }
}
.bx-wrapper {
  margin-bottom: 0;
}

@media only screen and (max-width: 999px){
	.anchor_link {
	    margin-top: 0;
	}
}
@media only screen and (max-width: 639px){
	.clm2_1 > div.anchor_link {
		padding: 10px 0 0 0 !important;
	}
}
